import React from 'react';
export default function Stylus(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M171-101q-32 7-54-15.5T101-171l41-197 226 226zm197-41L142-368l472-472q28-28 66.5-28t65.5 28l94 94q28 27 28 65.5T840-614zm312-630L254-346l92 92 426-426z" })));
}
